.formCaptcha {
    box-shadow: 2px 4px 2px #1f1f1f;
    position: relative;
    border-radius: 4px;
}

.jCaptchaCanvas {
    position: inherit;

    /* top: -25px;
    left: 15px; */
}
.jCaptchaCanvas1 {
    position: inherit;
    /* top: -25px;
    left: 15px; */
}
.jCaptchaCanvas2 {
    position: inherit;
    /* top: -25px;
    left: 15px; */
}
.jCaptcha {
    padding: 20px 25px 20px 20px;
    font-size: 15px;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    outline: none;
    border-radius: 4px 4px 4px 4px;
    border: none;
    vertical-align: middle;
    transition: all 150ms linear;
    box-shadow: 0 0 8px #0cb563;
    font-family: yekan;
}
.estelam {
    padding: 20px 25px 20px 20px;
    font-size: 15px;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    outline: none;
    border-radius: 4px 4px 4px 4px;
    border: none;
    vertical-align: middle;
    transition: all 150ms linear;
    box-shadow: 0 0 8px #05a44c;
    font-family: yekan;
}

.jCaptcha:focus,
.jCaptcha:focus~.button {
    box-shadow: 0 0 8px #a79816;
}

.jCaptcha.error,
.jCaptcha.error~.button {
    box-shadow: 0 0 8px #c5391a;
    
}

.jCaptcha.error~.button {
    background: #c5391a;
    color: #fff;
}

.jCaptcha.success,
.jCaptcha.success~.button {
    box-shadow: 0 0 8px #93a023;
}

.jCaptcha.success~.button {
    background: #b1c317;
    color: #fff;
}

.jCaptcha.disabled {
    background-color: #eff3f6;
    box-shadow: 0 0 8px #4e4706 !important;
}

.jCaptcha.disabled~.button {
    background: #e2e2e2;
    color: #7c7c7c;
    box-shadow: 0 0 8px #656565;
    cursor: not-allowed;
}

.buttonCaptcha {
    padding: 21px 0;
    width: 100px;
    height: 60px;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 12px;
    font-weight: bold;
    /* background: #e8d639; */
    cursor: pointer;
    border: none;
    color: #292b2b;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 0 4px 4px 0;
    margin-left: -4px;
    letter-spacing: 0.5px;
    transition: all 150ms linear;
    box-shadow: 0 0 8px #4e4706;
    outline: none;
}

.buttonbuttonCaptcha:hover,
.buttonbuttonCaptcha:focus {
    background: #e8d20b;
}

.codeBtn {
    display: inline-block;
    margin: 15px auto 0 auto;
    color: #ddd;
    font-size: 15px;
    padding: 12px;
    text-decoration: underline;
    cursor: pointer;
}

.btnWrap {
    bottom: 50px;
    left: 0;
    right: 0;
    position: absolute;
}

.jPopup .content {
    max-height: 82%;
    margin: 40px 10px 0 10px;
    text-align: center;
    color: #292b2b;
    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    overflow: auto;
}

.jPopup .content strong {
    font-size: 30px;
    display: block;
    padding-bottom: 10px;
}

.jPopup .content p {
    font-size: 16px;
    text-align: left;
    display: inline-block;
    padding-bottom: 50px;
    white-space: nowrap;
}

.jPopup .content span {
    font-size: 16px;
    text-align: left;
    display: block;
    padding-bottom: 5px;
    color: #999;
    font-style: italic;
}

@media screen and (max-width: 540px) {

    
    
    /* .jCaptcha {
        width: 180px;
        height: 50px;
        padding: 15px 20px 15px 15px;
        font-family: 'yekan';
    } */

    /* .btnWrap {
        position: static;
        left: auto;
        right: auto;
        bottom: auto;
        padding-bottom: 50px;
    }

    .buttonCaptcha {
        width: 100px;
        height: 50px;
        padding: 16px 0;
    }

    .jPopup .content p,
    .jPopup .content span {
        font-size: 13px;
    } */
} 